@charset "UTF-8";

/* Fonts
--------------------------------*/

@font-face {
  font-family: 'icomoon';
  src: url("http://t-island.shin-test.net/assets/fonts/special/icomoon.eot?usbifg");
  src: url("http://t-island.shin-test.net/assets/fonts/special/icomoon.eot?usbifg#iefix") format("embedded-opentype"), url("http://t-island.shin-test.net/assets/fonts/special/icomoon.ttf?usbifg") format("truetype"), url("http://t-island.shin-test.net/assets/fonts/special/icomoon.woff?usbifg") format("woff"), url("http://t-island.shin-test.net/assets/fonts/special/icomoon.svg?usbifg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: #243472;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

abbr,
cite {
  font-style: inherit;
  text-decoration: inherit;
}

blockquote {
  margin: 1.5em 0;
  padding: 1em;
  border-style: solid;
  border-width: 1px 0;
}

del {
  opacity: .8;
}

em {
  font-style: inherit;
  font-weight: bolder;
}

figcaption {
  font-weight: 700;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
}

header p,
footer p {
  margin: 0;
}

pre {
  margin: 1em 0;
  white-space: pre-wrap;
}

ul {
  margin: 1em 0;
  padding-left: 1.5em;
}

ol {
  margin: 1em 0;
  padding-left: 2em;
}

nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 1em 0;
}

dt,
dd {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

caption {
  text-align: center;
}

th,
td {
  vertical-align: baseline;
  padding: 6px;
  border: 1px solid #666;
  text-align: left;
}

th {
  font-weight: 700;
  white-space: nowrap;
}

button,
input,
textarea,
select {
  max-width: 100%;
  vertical-align: middle;
  line-height: 1.4;
  font-family: inherit;
  font-size: 1em;
  transition: .3s;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  text-shadow: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="date"],
input[type="password"],
textarea,
select {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  background: #ff9;
}

input[type="radio"],
input[type="checkbox"] {
  vertical-align: baseline;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[disabled] {
  opacity: .3;
  cursor: default;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  width: 100%;
}

/* Heading
--------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-weight: 400;
}

h2 {
  margin-bottom: 8px;
  color: #fff;
  font-family: "FOT-筑紫Aオールド明朝 Pr6N B", serif;
  font-size: 5.6vw;
  text-align: center;
}

h2:before {
  display: block;
  height: 28px;
  margin-bottom: 12px;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/deco_nabe.svgz) no-repeat 50% 0;
  content: "";
}

h2:after {
  display: block;
  margin-top: 8px;
  height: 16px;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/deco_line.svgz) repeat-x 50%;
  content: "";
}

h3 {
  color: #243472;
  font-weight: 700;
}

.pseudo-text {
  font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
}

/* Remove Margin
--------------------------------*/

p:first-child,
.paragraph:first-child {
  margin-top: 0;
}

p:last-child,
.paragraph:last-child {
  margin-bottom: 0;
}

/* Site Width
--------------------------------*/

.site {
  margin: auto;
}

.site-header-content,
.site-footer-content,
main {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Common
--------------------------------*/

.btn {
  display: block;
  position: relative;
  max-width: 100%;
  line-height: 1.5;
  box-shadow: none;
  padding: 9px;
  background: #243472;
  color: #fff;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
}

.btn:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  height: 1em;
  line-height: 1;
  margin: auto;
  font-family: icomoon;
  content: "\e900";
}

.image,
.graph,
.link {
  text-align: center;
}

.tagline {
  margin: 0 0 1rem;
  color: #243472;
  font: 700 19px/1.4 "Hiragino Mincho ProN", "Yu Mincho", serif;
}

.lede {
  line-height: 1.5;
  margin: .75rem auto;
  padding: 0 2.875vw;
  text-align: justify;
}

.lede > p {
  margin: 0;
}

.paragraph {
  margin: 1em 0;
}

.paragraph > p {
  margin-top: 0;
  margin-bottom: 0;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

.break:before {
  white-space: pre;
  content: "\0a";
}

/* Header
--------------------------------*/

.site-header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  background: #fff;
}

.site-header-content {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding-top: 9px;
  padding-bottom: 9px;
}

.site-title {
  width: 64vw;
  max-width: 240px;
  line-height: 1;
  margin: 0;
  padding: 0;
  font-size: 1em;
}

.link-home {
  -webkit-flex: 0 0 66px;
  flex: 0 0 66px;
  text-align: right;
}

.global-nav {
  background: #F5F4F4;
  font-size: 12px;
  text-align: center;
}

.global-nav__list {
  display: -webkit-flex;
  display: flex;
  margin: 0 auto;
}

.global-nav__item {
  -webkit-flex: auto;
  flex: auto;
}

.global-nav__link {
  display: block;
  padding: 4.5px 0;
  text-decoration: none;
}

.global-nav__link:before {
  margin-right: .5em;
  color: #243472;
  font-family: icomoon;
  content: "\e900";
}

.hero {
  background: #243472;
  text-align: center;
}

/* Footer
--------------------------------*/

.site-footer {
  padding-top: 5px;
  background: #243472;
  color: #fff;
  text-align: center;
}

.site-footer:before {
  display: block;
  width: 180px;
  height: 182px;
  margin: 0 auto 15px;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/mark.svgz) no-repeat;
  content: "";
}

.site-footer-content {
  padding-bottom: 20px;
}

.site-footer-content:before {
  display: block;
  width: 108px;
  height: 42px;
  margin: 0 auto 24px;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/logo_w2.png) no-repeat;
  background-size: 100%;
  content: "";
}

.btn--home {
  padding-top: 11px;
  padding-bottom: 11px;
  border-radius: 0;
  background: #fff;
  color: #243472;
  font-size: 12px;
}

.copyright {
  padding: 4px 0;
  font-family: Roboto, "Droid Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 10px;
}

.copyright > small {
  font-size: 1em;
}

/* Site Content
--------------------------------*/

.site-content {
  padding: 32px 0;
  color: #fff;
}

main > section {
  margin-bottom: 40px;
}

/* Main
--------------------------------*/

.section-content {
  padding: 2.875vw;
  background: #fff;
  color: #111;
}

.introduction__image {
  margin-bottom: 1em;
  text-align: center;
}

.introduction__text {
  margin: 1em 0;
  text-align: justify;
}

.committee {
  display: -webkit-flex;
  display: flex;
}

.committee__image {
  -webkit-flex: 0 0 90px;
  flex: 0 0 90px;
}

.committee__content {
  line-height: 1.5;
  margin-left: 1em;
}

.committee__caption {
  display: block;
  font-size: 14px;
}

.committee__member {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 12px;
}

.interview-area {
  margin-top: 20px;
}

.interview-area:before {
  display: block;
  height: 16px;
  margin-bottom: 10px;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/deco_line2.svgz) repeat-x 50%;
  content: "";
}

.interview-area__heading {
  display: -webkit-flex;
  display: flex;
  position: relative;
  -webkit-align-items: center;
  align-items: center;
  min-height: 76px;
  margin-bottom: 8px;
  font-size: 19px;
}

.interview-area__heading:after {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 27px;
  height: 76px;
  margin-left: 5px;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/deco_face.svgz) no-repeat 100%;
  content: "";
}

.interview__content {
  margin-top: 8px;
  padding: 10px;
  background: #E7EBF9;
  text-align: justify;
}

.interview__tagline {
  line-height: 1.5;
  margin: 0;
  color: #243472;
  font-weight: 700;
  font-size: 1.125em;
}

.interviewee {
  text-align: center;
}

.interviewee__caption {
  margin: 0 -5px 16px;
  padding-bottom: 1.37em;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/deco_interview.svgz) no-repeat 50% 100%;
  background-size: contain;
  color: #243472;
  font: 5.0667vw/1 "FOT-筑紫Aオールド明朝 Pr6N B", serif;
  text-align: center;
}

.interviewee__image {
  width: 130px;
  overflow: hidden;
  margin: 0 auto 8px;
  border-radius: 50%;
}

.interviewee__identity {
  font-weight: 700;
}

.interviewee__title {
  font-size: .75em;
}

.interviewee-profile {
  margin-top: 30px;
}

.interviewee-profile__caption {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  color: #243472;
  font-family: inherit;
  font-weight: 700;
  font-size: 16px;
  text-align: center;
}

.interviewee-profile__caption:before,
.interviewee-profile__caption:after {
  -webkit-flex: 1 auto;
  flex: 1 auto;
  max-width: 32px;
  margin-right: 10px;
  border-top: 1px solid;
  content: "";
}

.interviewee-profile__caption:after {
  margin: 0 0 0 10px;
}

.interviewee-profile__data {
  line-height: 1.5;
  margin: 0;
}

.interviewee-profile__data dt {
  display: table;
  width: 5.333em;
  margin-top: 1em;
  border-radius: 2px;
  background: #243472;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.interviewee-profile__data dd {
  margin: 0;
  font-size: 14px;
}

.reviews-tagline {
  padding-top: 10px;
  text-align: center;
}

.reviews-tagline:after {
  display: block;
  height: 12px;
  margin-top: 18px;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/deco_line3.svgz) repeat-x 50% 0;
  content: "";
}

.review-list {
  max-width: 800px;
  margin: 0 auto;
}

.review-list__item {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 20px 0;
}

.review-list__item:before {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 54px;
  height: 42px;
  margin-right: 20px;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/icon_female.svgz) no-repeat 50% 50%;
  content: "";
}

.review-list__item--male {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.review-list__item--male:before {
  margin-right: 0;
  margin-left: 20px;
  background-image: url(http://t-island.shin-test.net/assets/images/special/yaminabe/icon_male.svgz);
}

.review-list__content {
  position: relative;
  -webkit-flex: 1 auto;
  flex: 1 auto;
  line-height: 1.5;
  padding: 8px 10px;
  border-radius: 10px;
  background: #E7EBF9;
  font-size: .875em;
  text-align: justify;
}

.review-list__content:before {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-width: 4px 7px;
  border-color: transparent #E7EBF9 #E7EBF9 transparent;
  content: "";
}

.review-list__item--male .review-list__content:before {
  right: auto;
  left: 100%;
  border-color: transparent transparent #E7EBF9 #E7EBF9;
}

.toc {
  display: -webkit-flex;
  display: flex;
  list-style: none;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 10px 0;
  padding: 0;
}

.toc__item:not(:last-child):after {
  margin: 0 .3em;
  content: "/";
}

.nabe-part {
  margin-top: 8px;
}

.nabe-part__heading {
  padding: 10px 0;
  background: #009A95;
  color: #fff;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
}

.nabe-part--restaurant .nabe-part__heading {
  background: #243472;
}

.nabe-part__count {
  margin: 4px 0;
  text-align: center;
}

.nabe,
.kokoro {
  position: relative;
  margin-top: 16px;
  padding-bottom: 32px;
}

.nabe:after,
.kokoro:after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 15px;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/deco_line2.svgz) repeat-x 50% 100%;
  content: "";
}

.nabe--noline:after,
.kokoro--noline:after {
  content: none;
}

.nabe:first-child,
.kokoro:first-child {
  margin-top: 0;
}

.nabe__image,
.kokoro__image {
  position: relative;
  text-align: center;
}

.nabe__image img,
.kokoro__image img {
  width: 100%;
}

.nabe__image-item,
.kokoro__image-item {
  position: relative;
  margin-bottom: 1em;
}

.nabe__image-item:last-child,
.kokoro__image-item:last-child {
  margin-bottom: 0;
}

.nabe__host,
.kokoro__host {
  color: inherit;
  font-size: 21px;
}

.nabe__data,
.kokoro__data {
  font-size: 14px;
}

.nabe__data dt,
.kokoro__data dt {
  display: table;
  min-width: 5.38462em;
  line-height: 18px;
  margin: 12px 0 2px;
  padding: 0 7px;
  border-radius: 3px;
  background: #009A95;
  color: #fff;
  font-size: 13px;
  text-align: center;
}

.nabe__data dd,
.kokoro__data dd {
  margin: 0;
}

.nabe__catch {
  position: relative;
  z-index: 1;
  line-height: 36px;
  margin: 0 0 7px;
  border: 1px solid;
  border-radius: 18px;
  background: #FFF33F;
  color: #009A95;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
}

.nabe__catch:before,
.nabe__catch:after {
  position: absolute;
  top: 100%;
  left: 34px;
  border-style: solid;
  border-width: 10px 6px;
  border-color: currentColor currentColor transparent transparent;
  content: "";
}

.nabe__catch:after {
  margin: -4px 0 0 -1px;
  border-color: #FFF33F #FFF33F transparent transparent;
}

.nabe--restaurant .nabe__catch {
  color: #243472;
}

.nabe__note {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0 8px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-size: .75em;
}

.nabe__tags {
  line-height: 1;
  margin: 8px 0;
}

.nabe__tag {
  display: inline-block;
  line-height: 20px;
  padding: 0 8px;
  background: #EC6D81;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
}

.nabe__name {
  color: #FF0100;
  font-weight: 700;
  font-size: 1.3em;
}

.nabe__price {
  font-weight: 700;
  font-size: 14px;
}

.nabe__price-value {
  font-size: 1.42857em;
}

.nabe__description {
  font-size: .875em;
  text-align: justify;
}

.nabe-point {
  margin-top: 10px;
  padding: 0 10px 6px;
  border: 2px solid #009A95;
  font-size: .875em;
  text-align: justify;
}

.nabe-point p {
  margin-top: 0;
}

.nabe-point__caption {
  display: table;
  margin: 0 0 6px -10px;
  padding: 4px 10px;
  background: #009A95;
  color: #fff;
  font-size: 13px;
}

.nabe--restaurant .nabe-point {
  border-color: #243472;
}

.nabe--restaurant .nabe-point__caption {
  background: #243472;
}

.host-data {
  margin: 12px 0 0;
  background: #FFFBD0;
  padding: 10px;
}

.host-data--kokoro {
  background: #FFEEF3;
}

.host-data__item {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: baseline;
  align-items: baseline;
}

.host-data__item:nth-child(n+2) {
  margin-top: 7px;
}

.host-data__item dt {
  -webkit-flex: 0 0 60px;
  flex: 0 0 60px;
  line-height: 18px;
  border-radius: 3px;
  background: #009A95;
  color: #fff;
  font-size: 13px;
  text-align: center;
}

.host-data__item dd {
  margin: 0 0 0 10px;
  font-size: .875em;
  word-break: break-all;
}

.host-data--kokoro dt {
  background: #EC6D81;
}

.nabe--restaurant .nabe__data dt,
.nabe--restaurant .host-data dt {
  background: #243472;
}

.nabe-recommend {
  display: -webkit-flex;
  display: flex;
  position: relative;
  -webkit-align-items: baseline;
  align-items: baseline;
  line-height: 1.5;
  margin-top: 12px;
  padding: 10px 5.6vw;
  border-radius: 8px;
  background: #243472;
  color: #fff;
}

.nabe-recommend:before {
  position: absolute;
  right: 0;
  bottom: 100%;
  left: 0;
  width: 0;
  margin: auto;
  border: 7px solid transparent;
  border-bottom-color: #243472;
  content: "";
}

.nabe-recommend--kokoro {
  background: #EC6D81;
}

.nabe-recommend--kokoro:before {
  border-bottom-color: #EC6D81;
}

.nabe-recommend__caption {
  margin-right: 1em;
  font-size: 12px;
  white-space: nowrap;
}

.nabe-recommend__content {
  margin: 0 auto;
  font-size: 14px;
}

.kokoro:after {
  background-image: url(http://t-island.shin-test.net/assets/images/special/yaminabe/deco_line4.svgz);
}

.kokoro__host {
  margin: 10px 0;
  color: #EC6D81;
}

.kokoro__data dt {
  background: #EC6D81;
}

.campaign {
  color: #243472;
  text-align: center;
}

.campaign__item {
  margin-top: 2.875vw;
  padding: 16px 0;
  border: 1px solid #243472;
}

.campaign__item:first-child {
  margin-top: 0;
}

.campaign__title {
  margin-bottom: 1em;
  font: 23px/1.3 "FOT-筑紫Aオールド明朝 Pr6N B", serif;
}

.campaign__title > span {
  display: block;
}

.campaign__image {
  max-width: 330px;
  margin: 0 auto;
}

.campaign__or {
  margin: 4px 0;
  font-family: "FOT-筑紫Aオールド明朝 Pr6N B", serif;
  font-size: 21px;
}

.map {
  margin-top: 1em;
}

.googlemap {
  display: block;
  width: 100%;
  height: 300px;
}

.movie {
  position: relative;
  max-width: 560px;
  margin: 0 auto;
}

.movie:before {
  display: block;
  padding-top: 56.25%;
  content: "";
}

.movie > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pamphlet-area {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  padding-top: 60px;
  padding-bottom: 60px;
  background: #fff;
  text-align: center;
}

.btn--pamphlet {
  padding-top: 12px;
  padding-bottom: 12px;
  background: #00427E;
  color: #fff;
  font-size: 11px;
}

.btn--pamphlet:before {
  position: absolute;
  left: -2.13333vw;
  width: 26.93333vw;
  height: 34.4vw;
  border: 0;
  background: url(http://t-island.shin-test.net/assets/images/special/yaminabe/icon_pamphlet.png) no-repeat;
  background-size: contain;
  content: "";
}

.btn--pamphlet > small {
  display: block;
}

.secrets__item {
  margin-top: 24px;
}

.secrets__image {
  margin-bottom: 8px;
  text-align: center;
}

.secrets__caption {
  margin: 0 0 16px;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1.125em;
}

@media print, screen and (min-width: 375px) {
  h2 {
    font-size: 21px;
  }

  .interviewee__caption {
    font-size: 19px;
    background-size: auto;
  }

  .btn--pamphlet:before {
    position: absolute;
    left: -8px;
    width: 101px;
    height: 129px;
  }
}

@media print, screen and (min-width: 601px) {
  .logged-in .site-header {
    top: 46px;
  }
}

@media print, screen and (min-width: 768px) {
  h2 {
    margin-bottom: 36px;
    font-size: 22px;
  }

  .btn {
    display: inline-block;
    width: 420px;
  }

  .lede {
    padding: 0 20px;
  }

  .site-header-content:before {
    -webkit-flex: 0 0 125px;
    flex: 0 0 125px;
    content: "";
  }

  .site-title {
    margin: 0 auto;
  }

  .link-home {
    -webkit-flex-basis: 125px;
    flex-basis: 125px;
    margin-top: -8px;
  }

  .global-nav {
    font-size: 14px;
  }

  .global-nav__link {
    padding: 6px 0;
  }

  .site-content {
    padding-top: 40px;
  }

  main > section {
    margin-bottom: 60px;
  }

  .section-content {
    padding: 20px;
  }

  .introduction {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .introduction__image {
    -webkit-flex: 0 0 48%;
    flex: 0 0 48%;
    margin: 0 20px 0 0;
  }

  .introduction__text {
    margin: 0;
  }

  .interview-area__heading {
    -webkit-justify-content: center;
    justify-content: center;
    padding-left: 35px;
    font-size: 20px;
  }

  .interview-area__heading:after {
    margin-left: 8px;
  }

  .interview__content {
    padding: 20px;
  }

  .interviewee__caption {
    margin-right: 0;
    margin-left: 0;
  }

  .interviewee-profile__caption:before,
  .interviewee-profile__caption:after {
    max-width: none;
  }

  .review-list__content {
    padding: 12px 16px;
  }

  .nabe,
  .kokoro {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .nabe__image,
  .nabe__content,
  .kokoro__image,
  .kokoro__content {
    -webkit-flex: 0 0 47.8261%;
    flex: 0 0 47.8261%;
  }

  .nabe {
    padding-top: 46px;
  }

  .nabe__catch {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 20px;
  }

  .nabe__tags {
    margin-top: 0;
  }

  .nabe-recommend {
    padding: 10px 20px;
  }

  .campaign {
    display: flex;
    justify-content: space-between;
  }

  .campaign__item {
    display: flex;
    flex: 0 0 32.6087%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
  }

  .campaign__title {
    font-size: 2.5vw;
  }

  .campaign__or {
    -webkit-align-self: center;
    align-self: center;
    margin: 0 12px;
    white-space: nowrap;
  }

  .googlemap {
    height: 480px;
    height: 62.5vw;
  }

  .btn--pamphlet {
    width: 600px;
    padding-top: 19px;
    padding-bottom: 19px;
    font-size: 16px;
  }

  .btn--pamphlet > small {
    display: inline-block;
  }

  .secrets__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 32px;
  }

  .secrets__item:nth-child(2n) {
    flex-direction: row-reverse;
  }

  .secrets__image {
    flex: 0 0 32.6087%;
    order: 1;
    margin: 0 0 0 24px;
  }

  .secrets__item:nth-child(2n) .secrets__image {
    margin-right: 24px;
    margin-left: 0;
  }

  .secrets__content {
    flex: 1 auto;
  }
}

@media print, screen and (min-width: 783px) {
  .logged-in .site-header {
    top: 32px;
  }
}

@media print, screen and (min-width: 960px) {
  a[href^="tel:"] {
    text-decoration: inherit;
  }

  .site-header-content,
  .site-footer-content,
  main {
    padding-right: 0;
    padding-left: 0;
  }

  .lede {
    display: table;
  }

  .site-header-content {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .global-nav {
    font-size: 16px;
  }

  .global-nav__list {
    width: 960px;
  }

  .global-nav__link {
    padding: 10px 0;
  }

  .global-nav__link:hover,
  .global-nav__link:focus {
    background: rgba(0, 0, 0, 0.1);
  }

  main > section {
    margin-bottom: 80px;
  }

  .interview-area__heading {
    margin-bottom: 16px;
    font-size: 24px;
  }

  .interview {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .interview__interviewee {
    -webkit-flex: 0 0 360px;
    flex: 0 0 360px;
    margin: auto;
  }

  .interview__content {
    -webkit-flex: 0 0 510px;
    flex: 0 0 510px;
    margin: 0;
  }

  .interview__tagline {
    font-size: 1em;
  }

  .interview__tagline ~ p {
    font-size: .875em;
  }

  .interviewee-profile {
    margin-top: 20px;
  }

  .interviewee-profile__caption:before {
    content: none;
  }

  .campaign__title {
    font-size: 24px;
  }

  .campaign__or {
    margin: 0 20px;
  }

  .googlemap {
    height: 600px;
  }

  .movie {
    max-width: none;
  }

  .pamphlet-area {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}